/*
Theme Name: Child of humanities
Text Domain: humanities
Template:     humanities
Author: Designed by Carbonated Inc
Author URI: http://www.carbonatedinc.com/
Description: This is the main stylesheet file to accompany Faculty of Humanities Template
Version: 1.0
*/

/*added by Iwona Rozko on March 27, 2015 to accomodate wider right hand side sidebar for departmental pages*/

@media (min-width: 37.501rem) { /* min-width: 601px */
	.cols {
		margin: 0 -0.625rem;
	}
	.col {
		float: left;
		margin: 0 0.625rem;
	}
	.col--main {
		width: calc(100% - 16.875rem);
	}
	.col--sidebar {
		margin-top: 4.625rem;
		width: 14.375rem;
	}
	.promo + .center > .cols > .col--sidebar {
		margin-top: 0;
	}
	.col--main--alt {
		width: calc(58.511% - 1.25rem);
	}
	.col--sidebar--alt {
		width: calc(41.489% - 1.25rem);
	}
	.col--main--alt--department {
		width: calc(66.511% - 1.25rem);
	}
	.col--sidebar--alt--department {
		width: calc(33.489% - 1.25rem);
	}
}


.col--sidebar--alt--department .cta--std .media__body h2 {
	font-size: 1.625rem;
}

@media (min-width: 25.001rem) and (max-width: 37.5rem), (min-width: 48.751rem) and (max-width: 56.25rem) { /* min-width: 401px and max-width: 600px, min-width: 781px and max-width: 900px */
	.col--sidebar--alt--department .cta--std .media__body h2 {
		font-size: 1.875rem;
	}
}
@media (min-width: 37.501rem) and (max-width: 48.75rem) { /* min-width: 601px and max-width: 780px */
	.col--sidebar--alt--department .cta--std .media__body {
		font-size: 0.75rem;
		line-height: 1.167;
	}
	.col--sidebar--alt--department .cta--std .media__body h2 {
		font-size: 1.25rem;
	}
}
@media (min-width: 56.251rem) { /* min-width: 901px */
	.col--sidebar--alt--department .cta--std .media__body h2 {
		font-size: 1.875rem;
	}
}



/*added by Iwona Rozko on April 2, 2015 to style departmental news on front page*/
.news-list {
	margin: 0 0 0.5625rem;
}
.news-list > li {
	padding: 0.625rem 0;
/*	border-bottom: 0.0625rem solid #c6c6c6;
*/}
.news-list > li:first-child {
	padding-top: 0;
}
.news-lits__event__time {
	display: block;
}
.news-list__time {
	margin: 0;
/*	font: inherit;
*/	font-size: 0.75rem;
	color:#999;
}
.news-list__title {
	margin: 0;
	color: #000;
	font: inherit;
	font-weight:bold;
}

.news-list > li::after {
	content: "";
	display: table;
	clear: both;
}


.offscreen {
position:absolute;
left:-999px;
width:1px;
height:1px;
top:auto;
}

/*-----------------------------*/
.nav--sidebar > ul > li  > ul > li {
	font: 16px/1 EBGaramond; /* IE9,10 bug with rem units in font shorthand */
	padding-left: 0.4375rem;
	font-size: 1rem;
	color: inherit;

}

.nav--sidebar > ul > li  > ul > li a {
	font: 16px/1 EBGaramond; /* IE9,10 bug with rem units in font shorthand */
	padding-left: 0.4375rem;
	font-size: 1rem;
	color: #193989;

}
/*added July 16, 2015 to accomode 3rd level menu items on departmental pages*/
.nav--sidebar > ul > li  > ul > li > ul > li {
	font: 16px/1 "Open Sans";
	padding-left: 0.6375rem;
	font-size: 0.8rem;
	color: inherit;
}

.nav--sidebar > ul > li  > ul > li > ul > li a  {
	font: 16px/1 "Open Sans";
	padding-left: 0.6375rem;
	font-size: 0.8rem;
	color: #193989;
}


.people_name{
	font: 18px/1 Arial, Helvetica, sans-serif;
	font-size: 1.125rem;
	color:#000;
	font-weight:500;
}

/*.faculty_info{
	border-top: 0.0625rem solid #e6e6e6;
	padding: 0.75rem 0 0.75rem 0; 

}*/

.faculty_info{
	position: relative;
	border-top: 0.0625rem solid #e6e6e6;
	padding: 0.75rem 0 0.75rem 0; 
/*	margin-bottom:20px;
	margin-top:6px;*/
}

.faculty_image_box_left {
	/*position:relative;
	margin-bottom:0px;
	border: 1px solid #cccccc;
	padding: 0px;
	
	float:left;
	margin-left:0px;
	margin-right:10px;*/
	
	
	/* border-radius: 100px;
    background: #8AC007;
    padding: 20px; 
    width: 90px;
    height: 90px;*/
	/*display:block;
	width: 90px;
	height: 90px;
	border-radius: 100px;
	overflow: hidden;
	padding:5px 4px;*/
	
/*	background: #8AC007;
*/	
	
	
	
	
	
	
	
}

.faculty_image_box_left{
	width: 90px;
   	height: 90px;
	border:1px solid #;
  -webkit-border-radius: 45px;
   -moz-border-radius: 45px;
   -ms-border-radius: 45px;
   -o-border-radius: 45px;
	border-radius: 45px;
	float:left;
	overflow:hidden;

}



/*.faculty_image_box_left img{
	width: 90px;
   	height: 90px;
	border:1px solid #;
  -webkit-border-radius: 45px;
   -moz-border-radius: 45px;
   -ms-border-radius: 45px;
   -o-border-radius: 45px;
	border-radius: 45px;
	background:url(../humanities/images/faculty/noimage.jpg);
	float:left;
	overflow:hidden;

}
*//*.faculty_image_box_left img{
	width: 100px;
   	height: 100px;
   -webkit-border-radius: 45px;
   -moz-border-radius: 45px;
   -ms-border-radius: 45px;
   -o-border-radius: 45px;
	border-radius: 45px;
	
	position:absolute;
	left: -20px;
	
	float:left;
	overflow:hidden;
	background:url(../humanities/images/faculty/noimage.jpg);
}
*/
.faculty_box_caption_left {
	margin-left:100px;
	text-align:left;
	vertical-align: top;
	padding:0px 8px 2px 8px;
	
}
.staff_box_caption_left {
	text-align:left;
	vertical-align: top;
/*	padding:0px 8px 2px 8px;
*/	
}
.emeriti_box_caption_left {
	margin-top:0px;
	margin-left:100px;
	margin-right:2px;
	margin-bottom:20px;
	text-align:left;
	vertical-align: top;
	padding-top:0px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	height:120px;
}

.table_container {
  display: table;
  width:100%;
  border:1px solid #CCC;
  padding:  0.625rem 0.625rem 0.625rem 0.625rem;
  
}
.row_header {
  display: table-row;
  background:#e6e6e6;
  font-weight:bold;
  color: #999999;
  width: 100%;
  
}
.table_row {
  display: table-row;
  border: 1px solid #CCC;

}
.table_column {
  display: table-cell;
  padding: 1em;

}
.table_container ol ol,
.table_container ol ul,
.table_container ul ol,
.table_container ul ul {
	margin: 0.625rem 0;	
}
.table_container ol li,
.table_container ul li {
	margin: 0 0 0.625rem;
	padding: 0 0 0 1.429em;
	position: relative;
}
.table_container ol {
	counter-reset: ordered-list-numbers;
}
.table_container ol li {
	counter-increment: ordered-list-numbers;
}
.table_container ol li::before {
	content: counter(ordered-list-numbers) ".";
	position: absolute;
	top: 0;
	left: 0;
	color: #193989;
}
.table_container ul li::before {
	content: "•";
	position: absolute;
	top: -0.06em;
	left: 0;
	color: #193989;
	font-size: 1.143em;
}

